### Function Macro

# FwupdPlugin BIT_SET

since: 2.0.0

#### Declaration [src]

    #define FU_BIT_SET (
      val,
      pos
    )

#### Description [src]

Sets a bit in a value using a bitwise operation.

Available since: 2.0.0

This function is not directly available to language bindings.

#### Parameters

`val`

  Type: `-`

  Integer value.

`pos`

  Type: `-`

  Bit position, where 0 is the least significant byte.